## Function `decFK5toFK4radians( raFK5, decFK5 )`

Description:
  Converts a J2000.0 FK5 position to B1950.0 FK4 at an epoch of B1950.0 yielding Declination. This assumes zero proper motion, parallax and radial velocity in the FK5 frame.

Parameters:
  `raFK5` (floating point)
    right ascension in J2000.0 FK5 system (radians)
  `decFK5` (floating point)
    declination in J2000.0 FK5 system (radians)

Return Value (floating point):
  right ascension in the FK4 system (radians)

Signature:
  `double decFK5toFK4radians(double, double)`